{
  "name": "mongodb_example",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "ts-node src/index.ts"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@types/express": "^4.17.8",
    "@types/mongoose": "^5.7.37",
    "body-parser": "^1.19.0",
    "express": "^4.17.1",
    "mongoose": "^5.10.13",
    "ts-node": "^10.1.0",
    "typescript": "^4.3.5"
  }
}
